# $math.isnan

Checks if the value is not a number

Usage

    $math.isnan(<value>)

Description
Checks if the specified value is a valid number or NaN (Not a Number). NaN is returned by several math functions when the result would be undefined.
Syntax Specification

    <boolean> $math.isnan(<value:real>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013